﻿@charset "utf-8";
#wrapper {
	width: 968px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#header {
	padding-right: 4px;
	padding-left: 4px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 6px;
	padding-bottom: 20px;
}
.logo {
	float: left;
	width: 200px;
}
.slogan {
	float: left;
	width: 260px;
	font-style: italic;
	padding-left: 50px;
	padding-top: 20px;
}
.call {
	float: right;
	width: 310px;
}
/*.llama {
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: right;
}
.number {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-align: right;
}
.atention {
	color: #F00;
	font-size: 18px;
}*/
#top_menu {
	background-image: url(../images/menu-back.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 65px;
	font-size: 18px;
	background-repeat: no-repeat;
}
.menuTab {
	float: left;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4C4C4;
	margin-top: 9px;
	margin-bottom: 8px;
}
.menuTabI {
	float: left;
	background-image: url(../images/house.png);
	background-repeat: no-repeat;
	padding-left: 46px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 40px;
	background-position: 26px center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C4C4C4;
	margin-top: 9px;
	margin-bottom: 8px;
}
.faceTab {
	float: right;
	width: 70px;
	padding-right: 18px;
	padding-top: 8px;
}
#main_picture_cont {
	background-image: url(../images/pic-back.jpg);
	padding: 6px;
	background-repeat: no-repeat;
	margin-top: 8px;
}

#distribuidores {
	padding-top: 10px;
	padding-left: 2px;
	padding-bottom: 20px;
}
#content {
	float: right;
	width: 690px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}
.main_head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 20px;
}
#adv_cont {
	padding-top: 20px;
	padding-bottom: 30px;
	font-family: "Times New Roman", Times, serif;
	color: #ed1c24;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
}
.bannerContainer {
    padding-bottom: 40px;
    padding-top: 20px;
}
.adv_tab {
	float: left;
	padding-right: 60px;
}
.adv_tabR {
	float: left;
}
.Nproductos {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 20px;
}
#logos_rotating {
	border: 1px solid #333;
	margin-top: 20px;
	margin-left: 10px;
	background-color: #FFF;
	width: 670px;
}
.jCarouselLite ul {
	margin: 0px;
	padding: 0px;
}
.jCarouselLite ul li {
	margin: 0px;
	padding: 0px;
}



.Nclientes {
	padding-top: 70px;
	font-size: 16px;
	font-weight: bold;
}
.Nclientes_head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ed1c24;
	width: 260px;
	margin-bottom: 8px;
}
.prod_container {
	padding-top: 40px;
}
.prod_pic {
	float: left;
	width: 140px;
	border: 1px solid #666;
}
.prod_content {
	float: right;
	width: 516px;
	padding-right: 10px;
	line-height: 20px;
}
.prod_head {
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 8px;
	font-weight: bold;
}
#form_cont {
	padding-left: 40px;
	padding-top: 40px;
	line-height: 40px;
}
#send {
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 8px;
	padding-bottom: 6px;
	font-size: 16px;
}







#publicity {
	float: left;
	width: 240px;
	padding-left: 2px;
}
#Bproducto {
	border: 1px solid #464646;
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 34px;
}
#producto_head {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	background-color: #464646;
	color: #FFF;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
#Bproducto ul {
	list-style-image: url(../images/arrow.jpg);
	padding-left: 46px;
}
#Nservicios {
	padding-top: 40px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 2px;
	line-height: 18px;
	padding-right: 8px;
}
#servicios_head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ed1c24;
}
#Nservicios ul {
	padding-left: 14px;
}
#Nservicios ul li {
	padding-bottom: 16px;
	list-style-type: none;
	background-image: url(../images/ball.jpg);
	background-repeat: no-repeat;
	padding-left: 16px;
	background-position: left 7px;
}
#aviso {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
	width: 940px;
	background-color: #333;
	margin-top: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

#sitemap_container {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #141313;
	margin-top: 50px;
	padding-top: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 24px;
	padding-bottom: 20px;
}
#sitemap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}



.clearboth {
	clear: both;
}
.clearleft {
	clear: left;
}
.retroceder {
	background-color: #FF0;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 140px;
	text-align: center;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 532px;
	margin-top: 60px;
}
.vermas {
	float: right;
	width: 80px;
	margin-top: 16px;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-right: 20px;
	background-color: #FF0;
	border: 1px solid #999;
}
.catalogo {
	padding-top: 50px;
	color: #F00;
	font-size: 20px;
	text-decoration: underline;
}

.catalogo a:link {
	color: #F00;
	text-decoration: none;
}
.catalogo a:visited {
	text-decoration: none;
	color: #F00;
}
.catalogo a:hover {
	text-decoration: none;
	color: #999;
}
.catalogo a:active {
	text-decoration: none;
	color: #F00;
}
.catalogoColtri {
    padding-top: 50px;
    color: #F00;
    font-size: 18px;
    float: left;
    width: 340px;
}
.catalogoColtri a:link {
	color: #F00;
	text-decoration: none;
}
.catalogoColtri a:visited {
	text-decoration: none;
	color: #F00;
}
.catalogoColtri a:hover {
	text-decoration: none;
	color: #999;
}
.catalogoColtri a:active {
	text-decoration: none;
	color: #F00;
}



body {
	background-image: url(../images/back.jpg);
	margin: 0px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #999;
}
a:active {
	text-decoration: none;
	color: #000;
}

a img {
    border-style: none;
    border-width: 0px;
}

.botonprueba {
    background-color: #008000;
    color: #FFFFFF;
    border-radius: 6px;
}